better_field_descriptions_admin_settings:
  path: '/admin/config/content/better_field_descriptions'
  defaults:
    _form: '\Drupal\better_field_descriptions\Form\BetterFieldDescriptionsSettingsForm'
    _title: 'Better Field Descriptions settings'
  requirements:
    _permission: 'administer better field descriptions settings'

better_field_descriptions_admin_settings.bundles:
  path: '/admin/config/content/better_field_descriptions/bundles'
  defaults:
    _form: '\Drupal\better_field_descriptions\Form\BetterFieldDescriptionsFieldsForm'
    _title: 'Bundles'
  requirements:
    _permission: 'add better descriptions to fields'

better_field_descriptions_admin_settings.entities:
  path: '/admin/config/content/better_field_descriptions/entities'
  defaults:
    _form: '\Drupal\better_field_descriptions\Form\BetterFieldDescriptionsEntitiesForm'
    _title: 'Entities'
  requirements:
    _permission: 'add better descriptions to fields'
